<!DOCTYPE html>
<html>
<body>


    <div class="header">
        <div class="d-flex flex-row navbar-secondary">
            <div class="p-2"><img src="https://cdn.pixabay.com/photo/2016/03/31/23/37/bird-1297727__340.png" alt="logo"
                    style="width:40px;">
                <span class="p-2 logo-font">ActionBeans</span>
            </div>
            <!-- <div class="p-2 logo-font">ActionBeans</div> -->
            <!-- <div class="d-flex flex-row-reverse bg-secondary"> -->
            <div class="d-flex ml-auto">
                <div class="image_outer_container">
                    <div class="green_icon"></div>
                    <div class="image_inner_container">
                        <img src="https://i0.wp.com/tricksmaze.com/wp-content/uploads/2017/04/Stylish-Girls-Profile-Pictures-36.jpg?resize=300%2C300&ssl=1">
                    </div>
                </div>
                <!-- </div> -->
            </div>
        </div>

        <div class="demo-section k-content">
            <div id="tabs"></div>
        </div>
    </div>

    <script>
        $("#tabs").kendoTabStrip({
            animation: { open: { effects: "fadeIn" } },
            dataTextField: "text",
            dataImageUrlField: "imageUrl",
            dataContentField: "content",
            dataSource: [
                {
                    text: "Tickets",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/baseball.png"
                },
                {
                    text: "Team",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/golf.png"
                },
                {
                    text: "Inventory",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/swimming.png"
                },
                {
                    text: "Accounts",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/swimming.png"
                },
                {
                    text: "Customers",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/swimming.png"
                },
                {
                    text: "Installations",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/swimming.png"
                },
                {
                    text: "Analysis",
                    imageUrl: "https://demos.telerik.com/kendo-ui/content/shared/icons/sports/swimming.png"
                }
            ]

        }).data("kendoTabStrip").select(0);
    </script>
    </div>


</body>

</html>